#!/home/songxinkai/anaconda3/bin/python

import sys
if sys.version_info.major == 2:
    import Tkinter as tk # python2
else:
    import tkinter as tk # python3

def add_count():
    

root = tk.Tk()
li     = ['C','python','php','html','SQL','java']
movie  = ['CSS','jQuery','Bootstrap']
listb  = tk.Listbox(root)          #  创建两个列表组件
listb2 = tk.Listbox(root)
for item in li:                 # 第一个小部件插入数据
    listb.insert(0,item)
 
for item in movie:              # 第二个小部件插入数据
    listb2.insert(0,item)
 
label = tk.

label.pack()
listb.pack()                    # 将小部件放置到主窗口中
listb2.pack()
root.
root.after(1000, )
root.mainloop()
